.team {
    text-align: center;
    padding-top: 5.5em;
    color: black;
    /*margin: 10em;*/
}

.team h2 {
    font-size: 2em;
    font-weight: bolder;
    color: #00BFFF;
    padding-bottom: 0.5em;
    
}



.top-list {
    width: 80%;
    margin: 0px auto;
    text-align: left;
    margin-top: 3em;
    margin-bottom: 5em;
}

.top-list > div {
    margin-bottom: 3em;
}

.intro ul {
    padding: 0px;
}

.intro ul li {
    display: inline;
    margin-right: 2em;
    font-size: 1.15em;
    font-weight: bold;
}

.text-part {
    padding: 3em;
    padding-top: 2em;
}

.title-talk {
    background-image: url(/img/banner/全省教室.png);
    background-position: center;
    background-size: cover;
    padding-top: 11em;
    padding-bottom: 9.5em;
    margin-top: 1vw;
    text-align: center;
}

.title-talk> h1 {
    color: #f70013;
    font-size: 4em;
    font-weight: bold;
}

.title-talk> h2 {
    color: #f70013;
    font-size: 2em;
    padding-top: 1em;
    font-weight: bold;
}

.title-talk> h3 {
    color: #f70013;
    font-size: 1em;
    font-weight: bold;
}

@media screen and (max-width: 480px) {
    .title-talk {
        background-image: url(/img/banner/全省教室.png);
        background-size: cover;
        padding-top: 5em;
        padding-bottom: 9.5vw;
        margin-top: 1vw;
        text-align: center;
        font-weight: bold;
    }
    .title-talk> h1 {
        color: #f70013;
        font-size: 10vw;
    }
    .title-talk> h2 {
        color: #f70013;
        font-size: 6vw;
    }
}